.all-service-sections-list .service-info-section {
    display: flex;
    align-items: center;
    gap: 60px;
    border-radius: 16px;
}

/* Icon + Title */
.service-info-header {
    display: flex;
    align-items: center;
    gap: 14px;
    margin-bottom: 10px;
}

.all-service-sections-list .service-icon {
    background: #FDEFF0;
    border-radius: 10px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    height: 56px;
    left: 0;
    top: 0;
}
.all-service-sections-list .service-icon svg {
      stroke: #F2636A;
}
.all-service-sections-list .service-title {
    font-size: 36px;
    font-weight: 700;
    color: #202C5A;
    margin: 0;
        width: calc(100% - 60px);
}
.all-service-sections-list h2 ,
.all-service-sections-list h4{
    font-family: 'Montserrat';
}
/* Description */
.all-service-sections-list .service-desc {
        color: #383838;
    font-size: 18px;
    margin-bottom: 24px;
    margin-top: 24px;
    font-weight: 500;
}
.all-service-sections-list {
    padding: 60px 40px;
        background: #fff;
}
.all-service-sections-list .service-points-wrapper .service-points-col {
    width: calc(50% - 10px);
}
/* Points */
.all-service-sections-list .service-points-wrapper {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}
.all-service-sections-list .service-points-wrapper .service-points-col ul li {
    position: relative;
        padding-left: 30px;
}
.all-service-sections-list .service-points-wrapper .service-points-col ul li::before {
    position: absolute;
    content: '';
    background-image: url(../images/blue-list-checkmark.svg);
    width: 18px;
    height: 18px;
    background-size: contain;
    left: 0;
    background-repeat: no-repeat;
    top: 3px;
}
.all-service-sections-list .service-points-wrapper .service-points-col.right ul li::before {
    background-image: url(../images/orange-list-checkmark.svg);
}
.all-service-sections-list .service-points-col h4 {
    font-size: 16px;
    font-weight: 700;
    color: #202C5A;
    margin-bottom: 12px;
}

.all-service-sections-list .service-points-col ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.all-service-sections-list .service-points-col ul li {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    color: #1a2b4a;
    font-size: 15px;
    font-weight: 500;
}

.all-service-sections-list  .check-icon {
    color: #3b82f6;
    font-size: 16px;
    margin-top: 1px;
}

/* Note */
.all-service-sections-list  .service-note {
    font-size: 13px;
    color: #4e4e4e;
    margin-bottom: 20px;
    font-style: italic;
    font-weight: 500;
}

/* Button */
.all-service-sections-list  .service-btn {
    display: inline-block;
    background: #F2636A;
    color: #fff;
    padding: 12px 48px 12px 28px;
    border-radius: 8px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    transition: background 0.3s;
    position: relative;
}
.all-service-sections-list  .service-btn::after{
    position: absolute;
    content: '';
    background-image: url(../images/btn-right-arrow.svg);
    background-size: contain;
    width: 50px;
    height: 20px;
    background-repeat: no-repeat;
    right: -10px;
    top: 50%;
    transform: translateY(-50%);
}
.all-service-sections-list  .service-btn:hover {
    background: rgba(242, 99, 106, 0.9);
}
/* Right Image */
.all-service-sections-list .service-info-right {
    flex: 0 0 45%;
    border-radius: 16px;
    overflow: hidden;
}

.all-service-sections-list .service-info-right img {
    width: 100%;
    object-fit: cover;
    max-height: 340px;
    transition: transform 0.5s ease-in-out;
}
.all-service-sections-list .service-info-right img:hover {
    transform: scale(1.1);
}
/* Left side */
.all-service-sections-list .service-info-left {
    flex: 1;
    position: relative;
}
.all-service-sections-list:nth-child(even) {
    background: #F8F9FA;
}
.all-service-sections-list:nth-child(3n) .service-points-wrapper .service-points-col ,
.all-service-sections-list:nth-child(4n) .service-points-wrapper .service-points-col ,
.all-service-sections-list:nth-child(5n) .service-points-wrapper .service-points-col{
    width: 100%;
}
.all-service-sections-list:nth-child(3n) .service-points-wrapper ,
.all-service-sections-list:nth-child(4n) .service-points-wrapper ,
.all-service-sections-list:nth-child(5n) .service-points-wrapper{
    flex-wrap: wrap;
}
.all-service-sections-list:nth-child(3n) .service-points-wrapper .service-points-col.right ,
.all-service-sections-list:nth-child(4n) .service-points-wrapper .service-points-col.right ,
.all-service-sections-list:nth-child(5n) .service-points-wrapper .service-points-col.right{
  display: none;
}
@media (max-width: 1450px) {
.all-service-sections-list .service-title {
    font-size: 32px;
}
.all-service-sections-list {
    padding: 70px 40px;
}
}
@media (min-width: 1025px) {
.all-service-sections-list:nth-child(even) section.service-info-section .service-info-right {
    order: 1;
}
.all-service-sections-list:nth-child(even) section.service-info-section .service-info-left {
    order: 2;
}
.all-service-sections-list:nth-child(even) section.service-info-section {
    flex-direction: row;
}
}
/* Responsive */
@media (max-width: 1024px) {
    .service-info-section {
        flex-direction: column;
    }
    .service-points-wrapper {
        flex-direction: column;
        gap: 20px;
    }

    .service-info-right {
        flex: 0 0 100%;
    }
    .all-service-sections-list .service-title {
    font-size: 28px;
}
.all-service-sections-list .service-info-section {
    align-items: flex-start;
}
.all-service-sections-list .service-points-wrapper .service-points-col {
    width: 100%;
}
.all-service-sections-list .service-info-section {
      gap: 15px;
}
.all-service-sections-list .service-info-right {
    flex: 0 0 100%;
    margin: 0 auto;
}
}
@media (max-width: 600px) {
.all-service-sections-list {
    padding: 30px 20px;
}
}
@media (max-width: 767px) {
    .all-service-sections-list .service-title {
        font-size: 22px;
    }
.all-service-sections-list .service-info-left {
    padding-left: 0;
}
section.bli-hero.service-section p.bli-hero__desc {
    margin-bottom: 0;
}
.all-service-sections-list .service-icon {
    width: 48px;
    height: 48px;
}
.all-service-sections-list .service-desc {
    margin-bottom: 15px;
    margin-top: 15px;
    font-size: 16px;
}
.all-service-sections-list .service-points-wrapper .service-points-col ul li::before {
    top: 4px;
}
}